@charset "utf-8";
/*内页*/
.w1200{ margin:0 auto; width: 1200px;}
.fl{ float:left;}
.fr{ float:right;}
/*位置标题*/
.dao-wrap{background: #f5f5f5;height: 60px;line-height: 60px;}
.site-nav li{ float: left; margin-left: 20px; position: relative;  }
.site-nav li a{ display: inline-block; font-size: 14px; color: #333; padding:0 10px;}
.site-nav li a::before{ content: ""; display: inline-block; position: absolute; left: 0; bottom: 0; width: 0; height: 2px; background: #EBE9EA;
 transition: all 0.7s; font-size: 14px; color: #333;}
.site-nav li:hover a::before,.site-nav li a.current::before{ width: 100%; }
.cell {display: table-cell; width: 9999px; *width: auto; *zoom: 1; background: url(../images/home.png) no-repeat left center; padding-left: 20px;}
.cell a{ display: inline-block; color: #333; font-size: 14px; padding:0 5px; }
.d-text{min-height:400px;margin-top:60px;}

/*新闻列表*/
.i_th{ text-align:center; font-size:16px; margin-bottom: 60px; padding:60px 0 0 0; }
.i_th h4{  font-weight:bold;position:relative; height: 40px; margin-bottom: .3em; line-height: 1.2em;font-family:Arial; font-size: 28px; text-transform: uppercase;}
.i_th .th_line{ position:absolute; bottom: 0; left: 50%; margin-left: -45px; width:90px; height: 1px; background-color: #000; font-size: 0;}
.i_th_white{ color:#fff;}
.i_th_white .th_line{ background-color:#fff;}

.goarrow{margin-top: 6px; display: inline-block; width: 15px; height: 8px; line-height: 0; font-size: 0; background: url(../images/mo.png) -15px 0 no-repeat; 
vertical-align: top; transition: .2s ease; -moz-transition: .2s ease; -webkit-transition: .2s ease;}
.cnewslist{margin-left: -30px; *zoom: 1; overflow: hidden;}
.cnewslist .item{float: left; margin: 0 0 30px 30px; width: 380px; _display: inline; _zoom: 1;}
.cnewslist a{transition: all 0.4s cubic-bezier(.4,0,.2,1); -moz-transition: all 0.4s cubic-bezier(.4,0,.2,1); 
-webkit-transition: all 0.4s cubic-bezier(.4,0,.2,1);}
.cnewslist .pic{position: relative; margin-bottom: 20px; display: block; width: 100%; height: 240px; overflow: hidden;}
.cnewslist .pic img{width:100%;height:240px;transition: .3s ease; -moz-transition: .3s ease; -webkit-transition: .3s ease;}
.cnewslist .title2{margin-bottom: 10px; display: block; width: 100%; height: 20px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; 
line-height: 20px; font-size: 16px; color: #333;}
.cnewslist .title2 a{color: #333;font-size: 18px;}
.cnewslist .title2 a:hover{color: #EBE9EA;}
.cnewslist .tins{margin: 16px 0; display: block; height: 20px; line-height: 20px; font-size: 12px; font-family: arial; color: #999;}
.cnewslist .para{display: block; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; white-space: normal;
overflow: hidden; height: 40px; line-height: 20px; font-size: 14px; color: #666;}
.cnewslist .more{margin-top: 30px; display: block; height: 40px; padding-top: .5em; line-height: 20px; border-top: 1px solid #ededed;}
.cnewslist .moretext{float: left; padding: 10px 0; height: 20px; font-size: 12px;color: #999;}
.cdetail-pagelist .moretext:hover{color: #f30;}
.cnewslist .morebtn{float: right; display: block; padding: 10px 15px; height: 20px;}
.cnewslist .morebtn:hover,.cnewslist .item:hover .morebtn{background-color: #EBE9EA;}
.cnewslist .morebtn:hover .goarrow,.cnewslist .item:hover .goarrow{background-position: 0 0;}

.pager{ width:100%; overflow:hidden; padding:60px 0 30px; text-align:center;}
.pager a{ display:inline-block; height:32px; line-height:32px; padding:0 18px; border:1px #e0e0e0 solid; margin:0 5px; font-size:14px;}
.pager a:hover{ color:#fff; border:1px #d6351c solid; background:#d6351c;}
.pager a.pager_on{ color:#fff; border:1px #d6351c solid; background:#d6351c;}

/*新闻详细*/
.d_th{ text-align:center; margin: 0 0 20px 0; border-bottom: 1px solid #eee; padding:45px 0 20px 0;}
.d_th h1{ font-size:24px;}
.d_th p{ color:#999; margin: 10px 0 0 0;}
.m_t_b{ margin:0 30px;}
.detail-page p,.detail-page div{ line-height: 32px; font-size: 14px; color: #333; }
.detail-page div img,.detail-page p img{ max-width: 100%; display: block; margin:0px auto; }
.d_other{ border-top:1px solid #eee; margin-top: 30px; padding: 20px 10px;}
.d_other p{ margin:5px 0 0 0;}
.btn_a{ font-size: 12px; border:1px solid #ccc; background-color: #fff; display: inline-block; vertical-align: top; text-align: center; cursor: pointer; padding: 0 3.2em; line-height: 32px;}
.btn_a:hover{ border-color:#00396e; color: #fff; background-color: #00396e;}

/*加入表单*/
.jions{ margin:0 auto; padding: 0px; overflow: hidden;}
.jr{border-bottom: 1px solid #f5f5f5;margin: 0 auto;width: 100%;display: block;text-align: center;padding: 20px 0px 10px 0px;}
.jr h1{font-size: 32px;text-align: center;font-weight: bold;}
.jr h2{font-size:18px;line-height: 55px;color: #666;}
.jr h2 span{ color:#d40000}
.bd{ padding: 20px 0px; text-align: center}
.bd ul{margin:0 auto; padding: 0px;}
.bd ul li{ margin-bottom:10px; }
.bd ul li .txbd{border:1px solid #ECECEC;width: 400px;height: 40px;line-height: 40px;font-family: "Microsoft Yahei", Verdana, Arial, Helvetica, sans-serif;color: #7d7d7d;padding-left: 10px;font-size: 16px;}
.bd ul li .jm{background:#f00;display: block;width: 410px;line-height: 40px;margin: 0 auto;color: #fff;border-radius: 4px; text-align: center; margin-top: 20px;}
.bd ul li .jm:hover{background:#d40000; display: block;}


.detail-page{margin-bottom:20px;}
.link{background: #232323;width: 100%;margin: 0 auto;overflow: hidden;border-bottom: 1px solid #4c4c4c;color: #f5f5f5;}
.link h1{width: 1100px;margin: 0 auto;line-height: 50px;font-size: 16px;}
.link h1 span{ color#fff;}
.link a{color:#bfbfbf; font-size: 14px; padding: 0px 10px;}
.link a:hover{color:#fff;}